html,body{height: 100%; margin: 0px; padding: 0px;}

body{
	background-color:#FFF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../halchips_hu_kibontva_3_opt.png) no-repeat top center;
}

#kontener{
	width:1000px;
	margin:0px auto;
	background-color:#FFF;
}

#felso{
	width:1000px;
	height:4040px;
	background-color:#FFF;
	background:url(../halchips_hu_kibontva_3_opt.png) no-repeat top center;	
}

#also{
	width:1000px;
	min-height:450px;
	background-color:#FFF;
	text-align:center;
}

#also a{
	text-decoration:none;
}

#footer{
	width:100%;
	height:100px;
	text-align:center;
	background-color:#dba228;
	line-height:100px;
	color:#FFF;
	font-weight:bold;
}